Debian Bug report logs - #674283
O: ovito -- visualization and analysis tool for atomistic simulation data

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Thu, 24 May 2012 08:12:01 UTC

Severity: normal

Fixed in version ovito/0.9.5-4

Done: Anton Gladky <gladk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pjmetsa@gmail.com, wnpp@debian.org:
Bug#674283; Package wnpp. (Thu, 24 May 2012 08:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to pjmetsa@gmail.com, wnpp@debian.org. (Thu, 24 May 2012 08:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: ovito -- visualization and analysis tool for atomistic simulation data
Date: Thu, 24 May 2012 10:10:26 +0200
Package: wnpp
Severity: normal

The current maintainer of ovito, Pekko Metsä <pjmetsa@gmail.com>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ovito
Binary: ovito, ovito-doc, ovito-examples
Version: 0.9.2-1.2
Maintainer: Pekko Metsä <pjmetsa@gmail.com>
Build-Depends: debhelper (>= 7.0.50), cmake, libboost-dev, libboost-iostreams-dev, libboost-python-dev, libqt4-opengl-dev, qt4-dev-tools, libgsl0-dev, xsltproc, docbook-xml, docbook-xsl, docbook-xsl-doc-html, libqscintilla2-dev, python-dev, libmuparser-dev (>= 2.1.0)
Architecture: any all
Standards-Version: 3.9.1
Format: 3.0 (quilt)
Files:
 6fbe537c496e3c1814dd7d6ba123ceae 1362 ovito_0.9.2-1.2.dsc
 4a00a4c470304e2a511d8cf49f250c47 12153954 ovito_0.9.2.orig.tar.bz2
 df70bf9d6c2354681e1fb4b4cde784b8 8858 ovito_0.9.2-1.2.debian.tar.gz
Checksums-Sha1:
 084693939d4c0f6fcb9139b0e788eba55ff203b7 1362 ovito_0.9.2-1.2.dsc
 1f81884ffcb0d38d1e0073b1f4238bce7a4f290c 12153954 ovito_0.9.2.orig.tar.bz2
 7c923e9f6355e6a4a9f8cc84ebdd34a06d1701d9 8858 ovito_0.9.2-1.2.debian.tar.gz
Checksums-Sha256:
 5975b039fb4b346938467d50fe650f195146be3b02e0e76231a50ffa098b60ec 1362 ovito_0.9.2-1.2.dsc
 4dfdbbf2322c0476057ac40a2d0a8070294b5da43f9047071909a90614356d5a 12153954 ovito_0.9.2.orig.tar.bz2
 052f5d5dbf554660037dbdfc2831288a2b2d788827b3d1f07bbd050a147eb434 8858 ovito_0.9.2-1.2.debian.tar.gz
Homepage: http://www.ovito.org/
Package-List: 
 ovito deb science extra
 ovito-doc deb doc extra
 ovito-examples deb doc extra
Directory: pool/main/o/ovito
Priority: source
Section: science

Package: ovito
Version: 0.9.2-1.2
Installed-Size: 11089
Maintainer: Pekko Metsä <pjmetsa@gmail.com>
Architecture: amd64
Depends: libboost-iostreams1.49.0 (>= 1.49.0-1), libboost-python1.49.0 (>= 1.49.0-1), libc6 (>= 2.2.5), libgcc1 (>= 1:4.1.1), libglu1-mesa | libglu1, libgsl0ldbl (>= 1.9), libmuparser2 (>= 2.1.0), libpython2.7 (>= 2.7), libqt4-opengl (>= 4:4.5.3), libqt4-xml (>= 4:4.5.3), libqtcore4 (>= 4:4.7.0~beta1), libqtgui4 (>= 4:4.5.3), libstdc++6 (>= 4.6)
Recommends: ovito-doc, ovito-examples
Suggests: povray
Description-en: visualization and analysis tool for atomistic simulation data
 OVITO is a visualization and analysis software for atomistic
 simulation data. Being a single integrated application it covers both
 the analysis and the visualization of large-scale atomistic datasets
 produced by molecular dynamics/statics and Monte-Carlo simulation
 codes. Its name is an acronym for Open Visualization Tool,
 emphasizing that the software has been designed with flexibility and
 extensibility in mind.
Homepage: http://www.ovito.org/
Description-md5: 5992e7a2de2c6947a4c726f0752a2441
Tag: uitoolkit::qt
Section: science
Priority: extra
Filename: pool/main/o/ovito/ovito_0.9.2-1.2_amd64.deb
Size: 3983460
MD5sum: 3732ac013d02f5ebd6545027f991f88c
SHA1: 94f29bb75dd9a7671729007d32ceeaf7ba88dd52
SHA256: 0897cc76d346f659a2de677e532b2795708be89899bb1b95f318875112955ac6

Package: ovito-doc
Source: ovito
Version: 0.9.2-1.2
Installed-Size: 6056
Maintainer: Pekko Metsä <pjmetsa@gmail.com>
Architecture: all
Suggests: ovito, ovito-examples
Description-en: documentation for ovito
 OVITO aka Open Visualization Tool is a scientific visualization and
 analysis software for atomistic simulation data.
 .
 This package contains the User Manual for ovito.
Homepage: http://www.ovito.org/
Description-md5: 15e8e5bf4a907fc7ce23523ef37d1622
Tag: made-of::html, role::documentation
Section: doc
Priority: extra
Filename: pool/main/o/ovito/ovito-doc_0.9.2-1.2_all.deb
Size: 5496232
MD5sum: ef5e3b691b4d3dbf257b5946b85ea027
SHA1: 7a775c91d28169b54def5462f2177bd8f1127087
SHA256: b236ab91dd8e5f5dc83a1d4519a4a1de76bdff9f864ef8f960b7d839a3cf36dd

Package: ovito-examples
Source: ovito
Version: 0.9.2-1.2
Installed-Size: 3607
Maintainer: Pekko Metsä <pjmetsa@gmail.com>
Architecture: all
Recommends: ovito, ovito-doc
Description-en: tutorial examples for ovito
 OVITO aka Open Visualization Tool is a scientific visualization and
 analysis software for atomistic simulation data.
 .
 This package contains the tutorial examples for ovito.
Homepage: http://www.ovito.org/
Description-md5: 44623849f1436a123ef56243d8b3165c
Section: doc
Priority: extra
Filename: pool/main/o/ovito/ovito-examples_0.9.2-1.2_all.deb
Size: 3635738
MD5sum: c84f384fb91b1cb5ceccfd2422d94c94
SHA1: a855543d00e89d28af56d5e74f189cc92471fbc3
SHA256: 2288716bc753bdca2ae65ade216bd0a3f9334215fc3fdbe6e154b85537f7de05





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674283; Package wnpp. (Thu, 27 Sep 2012 12:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pekko Metsä <pjmetsa@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 27 Sep 2012 12:12:03 GMT) Full text and rfc822 format available.

Message #10 received at 674283@bugs.debian.org (full text, mbox):

From: Pekko Metsä <pjmetsa@gmail.com>
To: 674283@bugs.debian.org
Subject: RFS: ovito/1.1.0-1~1
Date: Thu, 27 Sep 2012 15:10:18 +0300
Package: sponsorship-requests
Severity: normal
Tags: not-for-wheezy

Dear mentors,

  I am looking for a sponsor for a new version of "ovito"

 * Package name    : ovito
   Version         : 1.1.0-1~1
   Upstream Author : [fill in name and email of upstream]
 * URL             : [fill in URL of upstreams web site]
 * License         : [fill in]
   Section         : science

  It builds those binary packages:

 ovito - visualization and analysis tool for atomistic simulation data
 ovito-doc  - documentation for ovito
 ovito-examples - tutorial examples for ovito

  To access further information about this package, please visit the
following URL:

  http://mentors.debian.net/package/ovito


  Alternatively, one can download the package with dget using this command:

    dget -x http://mentors.debian.net/debian/pool/main/o/ovito/ovito_1.1.0-1~1.dsc

  More information about hello can be obtained from http://www.example.com.

  Changes since the last upload:

  * Maintainer resurrected (Closes: #674283).
  * New upstream release.
  * Bump to Standards-Version to 3.9.4. No changes required.
  * Added --with python2 to debian/rules.



Changed Bug title to 'ITA: ovito -- visualization and analysis tool for' from 'O: ovito -- visualization and analysis tool for atomistic simulation data' Request was from Pekko Metsä <pjmetsa@gmail.com> to control@bugs.debian.org. (Tue, 23 Oct 2012 13:09:04 GMT) Full text and rfc822 format available.

Owner recorded as Pekko Metsä <pjmetsa@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 24 Oct 2012 08:30:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Pekko Metsä <pjmetsa@gmail.com>:
Bug#674283; Package wnpp. (Wed, 24 Oct 2012 08:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Pekko Metsä <pjmetsa@gmail.com>. (Wed, 24 Oct 2012 08:51:03 GMT) Full text and rfc822 format available.

Message #19 received at 674283@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 674283@bugs.debian.org, Pekko Metsä <pjmetsa@gmail.com>
Subject: send mail to submit@b.d.o
Date: Wed, 24 Oct 2012 10:38:11 +0200
[Message part 1 (text/plain, inline)]
Hi Pekko,

If you're looking for a sponsor you should send [0] to
submit@bugs.debian.org to generate a new bug against
sponsorship-requests.

Thanks for taking care of ovito!

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=674283#10

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: ovito -- visualization and analysis tool for atomistic simulation data' from 'ITA: ovito -- visualization and analysis tool for' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 24 Oct 2012 09:09:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674283; Package wnpp. (Wed, 31 Oct 2012 09:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pekko Metsä <pjmetsa@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 31 Oct 2012 09:30:03 GMT) Full text and rfc822 format available.

Message #26 received at 674283@bugs.debian.org (full text, mbox):

From: Pekko Metsä <pjmetsa@gmail.com>
To: Mònica Ramírez <monica@debian.org>, 674283@bugs.debian.org
Subject: Re: Bug#674283: send mail to submit@b.d.o
Date: Wed, 31 Oct 2012 11:26:00 +0200
On Wed, Oct 24, 2012 at 11:38 AM, Mònica Ramírez <monica@debian.org> wrote:
> Hi Pekko,
>
> If you're looking for a sponsor you should send [0] to
> submit@bugs.debian.org to generate a new bug against
> sponsorship-requests.
>
> Thanks for taking care of ovito!
>
> [0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=674283#10

Ok, thank you for the advice!  I'm sorry for the delay. GMail does not
work well, if not used very regularly.  It should learn to not hide
important messages, but hasn't yet learned for me.

I just sent a new RFS: to submit@bugs.debian.org.

Best Regards,
Pekko Metsä



Added blocking bug(s) of 674283: 691907 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 31 Oct 2012 16:24:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Pekko Metsä <pjmetsa@gmail.com>:
Bug#674283; Package wnpp. (Fri, 16 Aug 2013 17:07:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Pekko Metsä <pjmetsa@gmail.com>. (Fri, 16 Aug 2013 17:07:00 GMT) Full text and rfc822 format available.

Message #33 received at 674283@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 674283@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ovito: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:44 +0200
retitle 674283 O: ovito -- visualization and analysis tool for atomistic simulation data
noowner 674283
tag 674283 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting ovito. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of ovito back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting ovito, please send a mail to
<control@bugs.debian.org> with:

 retitle 674283 ITA: ovito -- visualization and analysis tool for atomistic simulation data
 owner 674283 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <674283@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: ovito -- visualization and analysis tool for atomistic simulation data' from 'ITA: ovito -- visualization and analysis tool for atomistic simulation data' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:42 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Pekko Metsä <pjmetsa@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:12:42 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674283; Package wnpp. (Tue, 24 Dec 2013 18:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 24 Dec 2013 18:30:04 GMT) Full text and rfc822 format available.

Message #42 received at 674283@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 674283@bugs.debian.org, 730890@bugs.debian.org
Subject: Re: Bug#730890: ovito: FTBFS: Invalid rcc parameters
Date: Tue, 24 Dec 2013 14:26:45 -0400
[Message part 1 (text/plain, inline)]
On Sat, Nov 30, 2013 at 05:43:12PM +0100, David Suárez wrote:
> Source: ovito
> Version: 0.9.5-2

> During a rebuild of all packages in sid, your package failed to build on
> amd64.

Just for the record: I’m looking at packaging the latest upstream
version (2.2.0), and will push the repository to collab-maint once done.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674283; Package wnpp. (Tue, 07 Jan 2014 20:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 07 Jan 2014 20:45:04 GMT) Full text and rfc822 format available.

Message #47 received at 674283@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: debian-science@lists.debian.org, 674283@bugs.debian.org
Subject: Re: ovito: FTBFS: Invalid rcc parameters
Date: Tue, 7 Jan 2014 16:42:29 -0400
[Message part 1 (text/plain, inline)]
[ CC to debian-science since this orphaned package may be of interest.
  Feel free to CC me if you have any question about what I’ve (not)
  done ]

Hi,

On Tue, Dec 24, 2013 at 02:26:45PM -0400, David Prévot wrote:

> Just for the record: I’m looking at packaging the latest upstream
> version (2.2.0), and will push the repository to collab-maint once done.

It’s just a rough draft that doesn’t yet build the version 2.2.1 (but
I’ve been able to build the 2.2.0 version while removing every option):

http://anonscm.debian.org/gitweb/?p=collab-maint/ovito.git

Thanks in advance if someone feels like adopting it (I didn’t have
enough time to debug it properly, and won’t have time anymore for that).

Regards

David
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674283; Package wnpp. (Fri, 10 Jan 2014 17:33:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pekko Metsä <pjmetsa@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 10 Jan 2014 17:33:13 GMT) Full text and rfc822 format available.

Message #52 received at 674283@bugs.debian.org (full text, mbox):

From: Pekko Metsä <pjmetsa@gmail.com>
To: David Prévot <taffit@debian.org>
Cc: debian-science <debian-science@lists.debian.org>, 674283@bugs.debian.org
Subject: Re: ovito: FTBFS: Invalid rcc parameters
Date: Fri, 10 Jan 2014 19:29:53 +0200
[Message part 1 (text/plain, inline)]
Dear all,

I'm the original maintainer of the ovito package.  I ran completely out of
time, so my maintenance was ridiculously bad.  I'm sorry for that.  If
anybody could adopt the package, it would be great and appreciated.  But if
not, I might be able to get more time for it after few weeks.

cheers,
Pekko


On Tue, Jan 7, 2014 at 10:42 PM, David Prévot <taffit@debian.org> wrote:

> [ CC to debian-science since this orphaned package may be of interest.
>   Feel free to CC me if you have any question about what I’ve (not)
>   done ]
>
> Hi,
>
> On Tue, Dec 24, 2013 at 02:26:45PM -0400, David Prévot wrote:
>
> > Just for the record: I’m looking at packaging the latest upstream
> > version (2.2.0), and will push the repository to collab-maint once done.
>
> It’s just a rough draft that doesn’t yet build the version 2.2.1 (but
> I’ve been able to build the 2.2.0 version while removing every option):
>
> http://anonscm.debian.org/gitweb/?p=collab-maint/ovito.git
>
> Thanks in advance if someone feels like adopting it (I didn’t have
> enough time to debug it properly, and won’t have time anymore for that).
>
> Regards
>
> David
>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#674283; Package wnpp. (Mon, 13 Jan 2014 08:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 13 Jan 2014 08:15:04 GMT) Full text and rfc822 format available.

Message #57 received at 674283@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: Pekko Metsä <pjmetsa@gmail.com>
Cc: David Prévot <taffit@debian.org>, debian-science <debian-science@lists.debian.org>, 674283@bugs.debian.org
Subject: Re: ovito: FTBFS: Invalid rcc parameters
Date: Mon, 13 Jan 2014 09:10:26 +0100
Hi Pekko,

it would be great if you could bring the ovito package into better shape.
I would suggest to use Debian Science Git following the Debian Science
group policy

    http://debian-science.alioth.debian.org/debian-science-policy.html

If you need any help or sponsoring I'd volunteer to do so.

Kind regards

       Andreas.

On Fri, Jan 10, 2014 at 07:29:53PM +0200, Pekko Metsä wrote:
> Dear all,
> 
> I'm the original maintainer of the ovito package.  I ran completely out of
> time, so my maintenance was ridiculously bad.  I'm sorry for that.  If
> anybody could adopt the package, it would be great and appreciated.  But if
> not, I might be able to get more time for it after few weeks.
> 
> cheers,
> Pekko
> 
> 
> On Tue, Jan 7, 2014 at 10:42 PM, David Prévot <taffit@debian.org> wrote:
> 
> > [ CC to debian-science since this orphaned package may be of interest.
> >   Feel free to CC me if you have any question about what I’ve (not)
> >   done ]
> >
> > Hi,
> >
> > On Tue, Dec 24, 2013 at 02:26:45PM -0400, David Prévot wrote:
> >
> > > Just for the record: I’m looking at packaging the latest upstream
> > > version (2.2.0), and will push the repository to collab-maint once done.
> >
> > It’s just a rough draft that doesn’t yet build the version 2.2.1 (but
> > I’ve been able to build the 2.2.0 version while removing every option):
> >
> > http://anonscm.debian.org/gitweb/?p=collab-maint/ovito.git
> >
> > Thanks in advance if someone feels like adopting it (I didn’t have
> > enough time to debug it properly, and won’t have time anymore for that).
> >
> > Regards
> >
> > David
> >

-- 
http://fam-tille.de



Reply sent to Anton Gladky <gladk@debian.org>:
You have taken responsibility. (Fri, 07 Mar 2014 22:24:05 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Fri, 07 Mar 2014 22:24:05 GMT) Full text and rfc822 format available.

Message #62 received at 674283-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: 674283-close@bugs.debian.org
Subject: Bug#674283: fixed in ovito 0.9.5-4
Date: Fri, 07 Mar 2014 22:21:07 +0000
Source: ovito
Source-Version: 0.9.5-4

We believe that the bug you reported is fixed in the latest version of
ovito, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 674283@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladk@debian.org> (supplier of updated ovito package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 02 Mar 2014 22:22:27 +0100
Source: ovito
Binary: ovito ovito-doc ovito-examples
Architecture: source amd64 all
Version: 0.9.5-4
Distribution: unstable
Urgency: medium
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladk@debian.org>
Description: 
 ovito      - visualization and analysis tool for atomistic simulation data
 ovito-doc  - documentation for ovito
 ovito-examples - tutorial examples for ovito
Closes: 674283
Changes: 
 ovito (0.9.5-4) unstable; urgency=medium
 .
   * [10caab6] Remove dirs-directory.
   * [9967551] Reformat debian/copyright in DEP-5.
   * [0f18544] Set Standards-Version: 3.9.5
   * [3584ded] Simlpify debian/rules.
   * [b073cae] Set Debian-Science-Team as maintainer of the package.
               (Closes: #674283)
   * [872d024] Use wrap-and-sort.
Checksums-Sha1: 
 7e882a5384d43dbc9136c859f85fda5653f7f8b0 2228 ovito_0.9.5-4.dsc
 557a414011307174a43ed2f06dc2cf624615914c 12632157 ovito_0.9.5.orig.tar.bz2
 c0af54e491824445038508e514218461b954d746 8704 ovito_0.9.5-4.debian.tar.xz
 6a69e64e054a7aca05eb64f75765e8051eeb257e 3587774 ovito_0.9.5-4_amd64.deb
 bf089e95bd033e11727a9000be832ed07e0a9609 4890496 ovito-doc_0.9.5-4_all.deb
 ff5e627b47b6fc4e1a746564121816df5666d7b6 3636084 ovito-examples_0.9.5-4_all.deb
Checksums-Sha256: 
 a23058f593de40a50e584d2d3d80362ef2a22af34693a4501bc909d56b0a8371 2228 ovito_0.9.5-4.dsc
 23c819721669c284d78426539838bf7609af2f463ca66917d839744bcedccc1b 12632157 ovito_0.9.5.orig.tar.bz2
 1e5e09ca256f0039c0192c445b8fb8f46e1c4d2e903746dfa2caeefb002f33f9 8704 ovito_0.9.5-4.debian.tar.xz
 d61257b93ae1fc68285dd8f03e622b95864e8a8793ad54922ea19cb361f23bad 3587774 ovito_0.9.5-4_amd64.deb
 dd96a61288d1b383e9164e0438e986f9e3f225c29b638934c34d4bab8f6813e7 4890496 ovito-doc_0.9.5-4_all.deb
 493635176ba753dbd1e383bd54e7f610729ff37752df3c56e3930cc9d03d7aff 3636084 ovito-examples_0.9.5-4_all.deb
Files: 
 ccc861e7a22fced44724742626357962 2228 science extra ovito_0.9.5-4.dsc
 38bfa4dc7f75b8c5c3e7703c84e02354 12632157 science extra ovito_0.9.5.orig.tar.bz2
 278e37efc2798842cd9d321739ad118b 8704 science extra ovito_0.9.5-4.debian.tar.xz
 02cfb66e1c2a8cd5bd53f868699ddbd5 3587774 science extra ovito_0.9.5-4_amd64.deb
 ab2c88aa840039d041762c3e08a225b1 4890496 doc extra ovito-doc_0.9.5-4_all.deb
 d2874c37553e923d583489f35fa89014 3636084 doc extra ovito-examples_0.9.5-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBAgAGBQJTGkHEAAoJENPhc4PPp/8GCzEP/0vVz+Ei8BruGbTihPROkTmG
ucCSOU9XezXAMDzuKy22Wp1UI2iJCgZKH7SsBsAVTd9zeLVgWfhO4pABsaE3XGbb
F1j8Z62WU2yibfcFKcx/6wyR0heCxiuN+1OxbhPABcRwFxUX2zcEldC2cFq+9GNS
9jrxm/xYCxrXhX9hMPCdKLKtrlFFsXm8V82fj2YBc2LouViPK/1Sh0hKyua5iCy5
HelWEtq2m/fGaz5+P1s4/sTDwQwtV9S9dbZJlbtTIyrB+4tBIIvJxek4V245V6la
0HqIRICPFNuIejPa7YcW6QS9DuzXs+Lk34lAh25vFiV1E5FmWSJBM80WBTtkqbMg
ZOtauSi7IdowA0PPwTtxk5OcxqDcEu4VIeCOPOeRQukzj213R1RQGZkkUKUeBV/n
JOe6TdonnZTENfY2gjWPmgJYMtoj00NcOn++sqjTGHZ3OOHfB969yBXhqCJmZW7F
FIluBNDPULKpYXi2MoSBqOquimw1VUGIBkNojH9FSH16J4RSlfckJ9mGPoVPQulA
TWDoMqQEqxcOi4wo3DrjKa4JPCs7GMPp1ijRw3KNmi2718VgT8u/60gOkG9NBWyN
As8pqNZEsShVEbup/6tNO+GPNSw3tG+A3IU8Oc34/MvtK+/67JqkUAtebbIzWtAx
AFJtWoAq9jVy2hb48GN6
=EKEX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Apr 2014 07:31:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:44:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.